@charset "utf-8";

/* ----------------------------------------------- */
/* 記事リスト中で使用するもの                        */
/* 文字サイズ、見出しなど　　　　　　　　　*/
/* ----------------------------------------------- */
/*
*****************************************************
▼▼ 本文中　文字サイズ、見出し ▼▼
*****************************************************
*/

#main-contents ul li{
	margin-bottom:20px;
	padding-bottom:10px;
	border-style:dotted;
	border-width:0px 0px 1px 0px;
	border-color:#97c5be;
}
.category-list-icon{
	float:left;
	width:42px;
}
.category-list-icon img{
	border:solid 1px #888;
}
.category-list-detail{
	float:right;
	width:550px;
}
#main-contents h3{
	/* height:1.0em; */
	font-size:1.0em;
	font-weight:bold;
	line-height:1.3em;
	margin:0px;
}
#main-contents * .toptitle{
	display:block;
	font-size:0.8em;
}
#main-contents .subtitle{
	display:inline;
	font-size:0.9em;
	padding-left:1.0em;
}
#main-contents p{
	font-size:0.8em;
	line-height:1.1em;
	letter-spacing: 0.06em;
}
#main-contents .source{
	display:block;
	font-size:0.8em;
}